/* CSS Document */
/*Wordpress*/
.alignleft, .alignright, .aligncenter, .alignnone {max-width:100%;height:auto;}
.alignleft {float:left;margin:10px 30px 20px 0;}
.alignright {float:right;margin:10px 0px 20px 30px;}
.attachment-thumbnail {float:right;margin:5px 0 5px 20px;max-width:250px; height:auto; padding:0px; box-shadow: 0 0 8px rgba(0, 0, 0, 0.2);-webkit-box-shadow: 0 0 5px rgba(0, 0, 0, 0.2); -moz-box-shadow: 0 0 5px rgba(0, 0, 0, 0.2);border:#FFF 5px solid;}
.wrap_foot_nav li {display:inline; padding-left:5px; padding-right:5px;}
.wp-pagenavi a:hover, .wp-pagenavi span.current {background:#000; color:#FFF;}

.gallery {width:100%;float:left; margin:10px 0;}
.gallery-item {/*float:left;width:22%; margin:0 1.5% 25px;max-width:250px;*/text-align:center;}
.gallery-item img.attachment-thumbnail {margin:0px;/*max-width:250px;*/width:100%;float:none;}

.contentbox {margin-top:20px;}

.type-post, .type-page { width:100%; padding-bottom:10px;}
.wp-caption-text {font-size:17px; color:#666; text-align:center;padding-top:4px; letter-spacing:0px;}

.widget_wrap li, .top_advt li, .bot_advt li { list-style:none;}
.addthis_toolbox {float:right; padding-bottom:10px; padding-left:20px;}
.spec_prods img { float:left; margin:0 15px 5px 0;}
.spec_prods h2 { padding-top:0;}
.spec_prods h3 { display:none;}
.info_views { padding:5px 10px; background:#EEE; color:#999; font-size:10px;border:#CCC 1px solid;}
.entry-meta { font-size:11px; color:#999; margin-bottom:15px;}

/*Comments*/
#comments {width:100%; float:left;}
#comments-title {color: #666;font-size: 10px;font-weight: 500;line-height: 2.6em;padding: 0 0 2.6em;text-transform: uppercase;}
.nopassword, .nocomments {color: #aaa;font-size: 24px;font-weight: 100;margin: 26px 0;text-align: center;}
.commentlist {list-style: none;margin: 0 auto;width: 68.9%;}
.content .commentlist,
.page-template-sidebar-page-php .commentlist {width: 100%; /* reset the width for the one-column and sidebar page layout */}
.commentlist > li.comment {background: #f6f6f6;border: 1px solid #ddd;-moz-border-radius: 3px;border-radius: 3px;margin: 0 0 1.625em;padding: 1.625em;position: relative;}
.commentlist .pingback {margin: 0 0 1.625em;padding: 0 1.625em;}
.commentlist .children {list-style: none;margin: 0;}
.commentlist .children li.comment {background: #FFF;border-left: 1px solid #ddd;-moz-border-radius: 0 3px 3px 0;border-radius: 0 3px 3px 0;margin: 1.625em 0 0;padding: 1.625em;position: relative;}
.commentlist .children li.comment .fn {display: block;}
.comment-meta .fn {font-style: normal;}
.comment-meta {color: #666;font-size: 12px;line-height: 2.2em;}
.commentlist .children li.comment .comment-meta {line-height: 1.625em;margin-left: 50px;}
.commentlist .children li.comment .comment-content {margin: 1.625em 0 0;}
.comment-meta a {font-weight: bold;}
.comment-meta a:focus,.comment-meta a:active,.comment-meta a:hover {}
.commentlist .avatar {-moz-border-radius: 3px;border-radius: 3px;-webkit-box-shadow: 0 1px 2px #CCC;-moz-box-shadow: 0 1px 2px #CCC;box-shadow: 0 1px 2px #CCC;left: -102px;padding: 0;position: absolute;top: 0;}
.commentlist > li:before {left: -21px;position: absolute;}
.commentlist > li.pingback:before {content: '';}
.commentlist .children .avatar {background: none;-webkit-box-shadow: none;-moz-box-shadow: none;box-shadow: none;left: 2.2em;	padding: 0;top: 2.2em;}
a.comment-reply-link {background: #eee;-moz-border-radius: 3px;border-radius: 3px;color: #666;display: inline-block;font-size: 12px;padding: 0 8px;text-decoration: none;}
a.comment-reply-link:hover, a.comment-reply-link:focus, a.comment-reply-link:active {background: #888;color: #FFF;}
a.comment-reply-link > span {display: inline-block;position: relative;top: -1px;}

/* Post author highlighting */
.commentlist > li.bypostauthor {background: #ddd;border-color: #d3d3d3;}
.commentlist > li.bypostauthor .comment-meta {color: #575757;}
.commentlist > li.bypostauthor .comment-meta a:focus,.commentlist > li.bypostauthor .comment-meta a:active,.commentlist > li.bypostauthor .comment-meta a:hover {}
.commentlist > li.bypostauthor:before {}

/* Post Author threaded comments */
.commentlist .children > li.bypostauthor {background: #ddd;border-color: #d3d3d3;}

/* sidebar-page.php comments */
/* Make sure we have room for our comment avatars */
.page-template-sidebar-page-php .commentlist > li.comment, .page-template-sidebar-page-php.commentlist .pingback {margin-left: 102px;width: auto;}
/* And a full-width comment form */
.page-template-sidebar-page-php #respond {width: auto;}

/* Comment Form */
#respond {margin: 0 auto 5px;padding: 0;position: relative;width: 100%;}
#respond input[type="text"], #respond textarea {background: #FFF;border: 1px solid #CCC;-moz-border-radius: 5px;border-radius: 5px;-webkit-box-shadow: inset 0 1px 3px rgba(204,204,204,0.95);-moz-box-shadow: inset 0 1px 3px rgba(204,204,204,0.95);box-shadow: inset 0 1px 3px rgba(204,204,204,0.95);position: relative;padding: 10px;text-indent: 80px;}
#respond .comment-form-author, #respond .comment-form-email, #respond .comment-form-url, #respond .comment-form-comment {	position: relative;}
#respond .comment-form-author label, #respond .comment-form-email label, #respond .comment-form-url label, #respond .comment-form-comment label {color: #555;display: inline-block;font-size: 13px;left: 4px;min-width: 60px;padding: 4px 10px;position: relative;top: 40px;z-index: 1;}
#respond input[type="text"]:focus,#respond textarea:focus {text-indent: 0;z-index: 1;}
#respond textarea {resize: vertical;width: 95%;}
#respond .comment-form-author .required,#respond .comment-form-email .required {color: #bd3500;font-size: 22px;font-weight: bold;left: 75%;position: absolute;top: 45px;z-index: 1;}
#respond .comment-notes, #respond .logged-in-as {font-size: 13px;}
#respond p {margin: 0;}
#respond .form-submit {float: left;margin: 20px 0 10px;}
#respond input#submit {background: #222;border: none;-moz-border-radius: 3px;border-radius: 3px;-webkit-box-shadow: 0 1px 2px rgba(0,0,0,0.3);-moz-box-shadow: 0 1px 2px rgba(0,0,0,0.3);box-shadow: 0 1px 2px rgba(0,0,0,0.3);color: #eee;cursor: pointer;font-size: 15px;padding: 5px 22px 5px 22px;position: relative;text-shadow: 0 -1px 0 rgba(0,0,0,0.3);}
#respond input#submit:active {background: #1982d1;color: #bfddf3;}
#respond #cancel-comment-reply-link {color: #666;margin-left: 10px;text-decoration: none;}
#respond .logged-in-as a:hover, #respond #cancel-comment-reply-link:hover {text-decoration: underline;}
.commentlist #respond {margin: 1.625em 0 0;width: auto;}
#reply-title {color: #373737;font-size: 24px;font-weight: bold;line-height: 30px;}
#cancel-comment-reply-link {color: #888;display: block;font-size: 10px;font-weight: normal;line-height: 2.2em;letter-spacing: 0.05em;position: absolute;right: 1.625em;text-decoration: none;text-transform: uppercase;top: 1.1em;}
#cancel-comment-reply-link:focus, #cancel-comment-reply-link:active, #cancel-comment-reply-link:hover {color: #ff4b33;}
#respond label {line-height: 2.2em;}
#respond input[type=text] {display: block;height: 24px;width: 75%;}
#respond p {font-size: 12px;}
p.comment-form-comment {margin: 0;}
.form-allowed-tags {display: none;}

.padlr30 {padding-left:30px; padding-right:30px;}
.contentbox ul, .contentbox ol {margin:0 0 15px 30px; list-style: disc;}
.contentbox li {margin-bottom:5px;}

@media only screen and (max-width: 600px), only screen and (max-device-width: 600px) {
img.alignleft, img.alignright, img.aligncenter, img.alignnone {max-width:100%;height:auto;clear:both;float:none;display:block; margin:10px auto;text-align:center;}
.padlr30 {padding:0px;}	
}


body {font-size:20px; color:#000000;font-weight:400; font-family: 'Source Sans Pro', sans-serif;}
body.page-template-page-home {background: url(images/bg-1.jpg) center center fixed;}
img {max-width:100%; height:auto;}
.break {width:100%;clear:both;}
a:link, a:visited {text-decoration:underline;color:#1983CC;}
a:hover {color:#000;text-decoration:underline;}
a:active, a:focus { outline:none !important; }
h1, .h1 {font-size:36px;color:#21273F;margin-bottom:15px;margin-top:0px; font-weight:400; line-height:120%;}
h2, .h2 {font-size:30px;color:#21273F; font-weight:400; margin-top:25px;}
h3, .h3 {color:#21273F; font-size:24px; font-weight:400;}
h4, .h4 {color:#21273F;  font-size:18px; margin-top:15px;}

blockquote {border-left:none; position:relative;padding:30px 0 20px 70px;border-top:rgba(0, 0, 0, 0.2) 1px solid;display:block;clear:both;margin-top:10px;}
blockquote:before {content: "\f10d"; font-family: FontAwesome;font-size:44px;left:0;top:20px;position:absolute;color:#EEE;}
blockquote p {font-size:16px; line-height:160%;}
blockquote p span.name {font-weight:bold;color:#1D9599;}


.glow {box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);-webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.2); -moz-box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);}
.donscroll {display:none;}
iframe {max-width:100%;}
.thumbnail {border:none;}
.lead {line-height:130% !important;}
.top0 {margin-top:0;}
.top5 { margin-top:5px; }
.top10 { margin-top:10px; }
.top15 { margin-top:15px; }
.top20 { margin-top:20px; }
.top30 { margin-top:30px; }
.color {color:#A5A415;}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {font-family: 'Source Sans Pro', sans-serif;}
.alert-info {padding:8px;background-color:#144568; margin-bottom:10px;border-radius: 4px;}
.fb-like {float:right;width:auto;height:20px;margin-top:22px;margin-left:10px;overflow:hidden;}

/*Buttons*/

a.btn-white {background-color: #FFA500;border:#FFF 2px solid;border-radius:4px;color:#FFF;font-weight:700;padding:8px 30px;font-size:100%;text-transform:uppercase;text-shadow: 0px 1px 0px rgba(0, 0, 0, 0.3);text-decoration:none;display:inline-block;margin-top:7px;}
a.btn-white:hover, a.btn-white:active, a.btn-white:focus {background-color:#FF8C00;color:#FFF;border:#FFF 2px solid;text-decoration:none;display:inline-block;}

a.btn-review {background-color: #FFA500;border:#FFF 2px solid;border-radius:4px;color:#FFF;font-weight:700;font-size:100%;text-shadow: 0px 1px 0px rgba(0, 0, 0, 0.3);text-decoration:none;display:inline-block;}
a.btn-review:hover, a.btn-review:active, a.btn-review:focus {background-color:#FF8C00;color:#FFF;border:#FFF 2px solid;text-decoration:none;display:inline-block;}

a.btn-phone {background-color:#FFA500;color:#FFF;border:#FFA500 2px solid;font-weight:700;font-size:95%;text-shadow: 0px 1px 0px rgba(0, 0, 0, 0.3);text-decoration:none;display:inline-block;}
a.btn-phone:hover, a.btn-phone:active, a.btn-phone:focus {background-color:#FF8C00;color:#FFF;border:#FFA500 2px solid;text-decoration:none;display:inline-block;}

a.btn-booking {}

.form-control {padding:6px 10px;height:32px;}
.form-group {}


/*wraps*/
.wrap {width:100%;float:left;}
.wrap-in {width:100%;max-width:1280px;margin:0 auto;}

.wrap-top {background:#3086b8/*#00A3E4*/;color:#FFF;padding: 4px 0;}
.header-border {background:#3086b8;height:4px;}
.wrap-head {background:#FFF;padding:10px 0 0;border-bottom:#3086b8 3px solid;}
body.home .wrap-head {border-bottom:none;}
.fixedHeader {top:0px; position:fixed;z-index:960;}
.wrap-title {position:relative;background:#236991;}
.wrap-titleb {border-top:22px #FFF solid;}
.wrap-content {background:#F5F5F5;}
.sub-content {border-top:#21273F 4px solid;}
.wrap-content .wrap-in {padding:40px 20px 20px;min-height:300px;background:#FFF; }
.sub-content .wrap-in {margin-bottom:0px;padding:40px 35px 40px;}
body.home .wrap-content .wrap-in {margin-bottom:-20px;}

.wrap-booking { padding:50px 0 0 0;min-height:300px;}
.wrap-footer-top {color:#CCC;background:#236991; font-size:16px; line-height:135%; padding:30px 0 0px;border-top:#FFF 10px solid;}
.wrap-footer-btm {background:#236991;color:#CCC;font-size:12px;line-height:120%;padding:10px 0;}

.wrap-top {}
.top-left {line-height:40px;font-weight:700;color:#FFF;font-size:20px;}
.top-right {line-height:40px;font-weight:700;color:#FFF; text-align:right;font-size:20px; }
.top-right img {vertical-align:middle;margin-left:7px;}
.wrap-top a, .wrap-top a:link, .wrap-top a:visited .wrap-top a:hover {color:#FFF;text-decoration:none;}

.banner h3 {margin:5px 0 0 0;background:#236991;padding:12px 10px;color:#FFF;text-decoration:none;text-transform:uppercase;font-size:18px;}
.banners {margin-top:20px;}
.banner p {margin:0;}
.banner img, .banner-top img {width:100%;height:auto;}
.banner a, .banner a:link, .banner a:visited, .banner a:hover, .banner-top a, .banner-top a:link, .banner-top a:visited, .banner-top a:hover {text-decoration:none;}
.banner a h3, .banner a:link h3, .banner a:visited h3, .banner-top a h3, .banner-top a:link h3, .banner-top a:visited h3 {text-decoration:none;color:#FFF}
.banner a:hover h3 {text-decoration:none;}

.banner-top {padding: 15px 20px;text-align:left;font-size:90%;line-height:120% !important;}
.banners-top h2 {font-size:30px;margin:0;padding:10px 0 0;}
.banner-top h3 {margin:0px 0 10px 0;padding:0px;text-decoration:none;font-size:26px;color:#236991;}
.banners-top {background-color:rgba(48, 134, 184, 0.10);margin-bottom:5px;padding:15px 12px 10px;}
.banners-top img.attachment-thumbnail {max-width:220px;display:inline-block;}
.banner-top a h3, .banner-top a:link h3, .banner-top a:visited h3 {color:#236991;font-weight:700;}


.logo {z-index:999;font-family: 'Source Sans Pro', sans-serif;font-size:36px;text-transform:uppercase;line-height:100%;padding:5px 0 5px;}
.header-right {}

.booking-form {padding:20px;background:#236991;color:#FFF;}
.booking-form h2 {color:#FFF; margin-top:0px;text-align:center;}
.booking-form .form-control {border-radius:3px;box-shadow: inset 0 0 10px rgba(0, 0, 0, 0.1);-webkit-box-shadow: inset 0 0 10px rgba(0, 0, 0, 0.1); -moz-box-shadow: inset 0 0 10px rgba(0, 0, 0, 0.1);}
.booking-form .form-control::-moz-placeholder {color:#555;}

.container_content p, .container_content li {line-height:160%; letter-spacing:0.2px;list-style:none; }
.container_content li:before {content: "\f054"; font-family: FontAwesome;font-size:12px;width:15px;margin-left:-15px;display:inline-block;color:#21273F;}
.container_content .btn-default {margin:10px 0 15px;}
.entry-summary ul {padding-left:15px;}

/*Navigation*/
.navbar {margin-bottom:0px; min-height:20px;}
.navbar-default {background: transparent; border:none;}
.navbar-brand {display:none;}
.navbar-default .navbar-nav > li > a, .navbar-default .navbar-brand {color:#FFF; text-decoration:none;}
.navbar-default .navbar-toggle {border:none;}
.navbar-default .navbar-toggle .icon-bar {background:#FFF;}
.navbar-default .navbar-nav {}
.navbar-default .navbar-right {background: none;}
.navbar-default .navbar-nav > li {line-height:21px;margin-left:1px;}
.navbar-default .navbar-nav > li:first-child {border:none;}
.navbar-nav.navbar-right:last-child {margin-right:0px;}
.navbar-default .navbar-nav > li > a {padding:0px 10px;text-decoration:none; line-height:46px;background:transparent;color:#737577; font-size:18px;font-weight:600; letter-spacing:-0.3px;}
.navbar-default .navbar-nav > li > a:first-child {/*border:none;*/}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {background-color: transparent;color:#21273F;  text-decoration:none;}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {background-color:transparent;color:#21273F;position:relative;text-decoration:none;}
.navbar-default .navbar-nav > li.active > a:hover, .navbar-default .navbar-nav > li.active > a:focus  {border-bottom:none;}
.navbar-collapse {padding-left:0px; padding-right:0px;overflow:visible; max-height:1000px;}
.navbar-default .navbar-toggle, .navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus  {background: transparent; color:#FFF;}
.navbar-default .navbar-collapse, .navbar-default .navbar-form {border-top:none;}
.navbar-nav {margin-top:0px;}
.navbar-default .navbar-right .form-control {height:38px;margin-top:4px;background:#8BB827;color:#FFF;border:none;box-shadow:none;-webkit-box-shadow: none; -moz-box-shadow: none;}
.navbar-default .navbar-right .form-control:focus {box-shadow: inset 0 0 10px rgba(0, 0, 0, 0.1);-webkit-box-shadow: inset 0 0 10px rgba(0, 0, 0, 0.1); -moz-box-shadow: inset 0 0 10px rgba(0, 0, 0, 0.1);}
.navbar-default .navbar-right .form-control:after { content: "\f0a9"; font-family: FontAwesome;font-size:180%;position:absolute; right:5px;top:0px;}
.navbar-default .navbar-nav > .current-page-parent > a, .navbar-default .navbar-nav > .current-page-parent > a:hover {color:#ADC312;}

.navbar-right .dropdown-menu {left:auto;right:0;border-top:none;}
.dropdown-menu {background-color:#FFF;padding:0px 0;-webkit-box-shadow:0 11px 12px rgba(0,0,0,0.175);box-shadow:0 11px 12px rgba(0,0,0,0.175);-moz-box-shadow: 0 11px 12px rgba(0,0,0,0.175);}
.dropdown-menu > li > a {padding:9px 10px; font-size:14px; font-weight:700;text-decoration:none;color:#171717;border-top:#EFEFEF 1px solid; min-width:250px;}
.navbar-nav > li > .dropdown-menu {margin-top:-1px;}
.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {background-color:#FFF; color:#88C951;}
.dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus {background-color:#FFF; color:#88C951;}
.navbar-nav > li.dropdown:hover > ul.dropdown-menu {display: block;}

.navbar-default .nav, .navbar-default .nav > li {float:none;display:inline-block;*display:inline; /* ie7 fix */*zoom:1; /* hasLayout ie7 trigger */vertical-align: top;}
.navbar-default .navbar-inner {text-align:center;}

.navbar-inverse .navbar-collapse, .navbar-inverse .navbar-form {background-color:transparent;}
.navbar-inverse {background-color:transparent;border:none;}
.navbar-inverse .navbar-nav > li > a {color:#FFF;background-color:transparent;}
.navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .active > a:hover, .navbar-inverse .navbar-nav > .active > a:focus {color:#FFF;background-color:transparent;}
.navbar-inverse .navbar-nav > li > a:hover, .navbar-inverse .navbar-nav > li > a:focus {color:#FFF;position:relative;text-decoration:none;background-color:transparent;}
.navbar-inverse .navbar-nav > li.active > a:hover, .navbar-inverse .navbar-nav > li.active > a:focus  {border-bottom:none;}

.navbar-inverse .nav, .navbar-inverse .nav > li {float:none;display:inline-block;*display:inline; /* ie7 fix */*zoom:1; /* hasLayout ie7 trigger */vertical-align: top;}
.navbar-inverse .navbar-inner {text-align:center;}

/*slider*/
.slider-text-box {width:100%;position:absolute;left:0;top:150px;}
.slider-text-box-in {font-size:16px;}
.slider-text-box-in h2 {color:#FFF;margin-top:0px;font-size:48px; font-weight:300;margin-bottom:7px; text-shadow: 0px 2px 4px rgba(0, 0, 0, 0.3);display:inline-block;padding:15px;background-color:rgba(0, 0, 0, 0.25);}
.slider-text-box-in p {font-size:18px;}
.slider-text-box-in button {margin-top:5px;}
.wrap-title img.slide {height:580px;left: 50%;margin-left:-1000px;position: relative;width:2000px; min-width:2000px;}
/*.wrap-title-sub img.slide {top:-116px;}*/

.slider-text-boxb {width:100%;position:absolute;left:0;top:50%;margin-top:-85px;}
.slider-text-box-inb {padding:20px 20px; text-align:center;background:#236991; color:#FFF;border:#FFF 10px solid;width:80%;margin:0 auto;font-size:110%;}
.slider-text-box-inb h2 {font-size:34px;color:#FFF;margin-top:15px;}

.wrap-title img.slideb {height:428px;left: 50%;margin-left:-1000px;position: relative;width:2000px; min-width:2000px;}

/*footer*/
.footer-top-row {position:relative}
.footer-top-img {position:absolute;right:0;top:-130px;}
.wrap-footer-top h3 {color:#FFF; font-weight:400; font-size:20px;margin-bottom:20px;text-transform:uppercase;}
.wrap-footer-top h4 {color:#FFF; font-weight:700; font-size:22px;margin-bottom:10px;}
.wrap-footer-top p {margin-bottom:9px;}
.wrap-footer-top a, .wrap-footer-top a:link, .wrap-footer-top a:visited {color:#FFF; text-decoration:none;}
.wrap-footer-btm a:link, .wrap-footer-btm a:visited, .wrap-footer-btm a:hover {color:#CCC; text-decoration:none;}
.wrap-footer-top a:hover, .wrap-footer-btm a:hover {color:#FFF;}

.footer-top-a {}
.footer-top-b {padding:0 5%;}
.footer-top-b ul {list-style:none; padding:0;}
.footer-top-b ul li {padding:7px 0 7px 0px;}
.footer-top-b ul li:before {content: "\f0da"; font-family: FontAwesome;font-size:13px;width:25px;margin-left:15px;display:inline-block;color:#CCC;}

.footer-top-c {}
.footer-top-c p.cinfo {padding: 0 0 5px;}
.footer-top-c p.cinfo span {display:inline-block;width:20px;color:#FFF;font-weight:bold;}

.footer-btm-left {}
.footer-btm-right {text-align:right;font-size:13px;}
.footer-btm-right strong {color:#45C1B1;}
.wrap-footer-btm p {margin:0;}
.footer-nav {padding-bottom:10px; border-bottom:#343F4B 1px solid;margin-bottom:20px;margin-top:10px;}

.alignleft, .alignright, .aligncenter {}
.alignleft {float:left; margin:10px 15px 10px 0;}
.alignright {float:right; margin:10px 0px 10px 15px;}

/*wp gallery*/
.gallery {margin:15px 0;}
.gallery-columns-4 {}
.gallery-columns-4 dl.gallery-item {width:25%;float:left;padding:1%;text-align:center;}
.gallery-item img.attachment-thumbnail {float:none;margin:0;width:300px;max-width:100%;height:auto;}

.gallery-columns-5 {}
.gallery-columns-5 dl.gallery-item {width:20%;float:left;padding:1%;text-align:center;}


#captcha {border: #CCC 1px solid; border-left:none;background:#EEE;}
#sb-info, #sb-info-inner {height:32px !important;}
#sb-title, #sb-title-inner {height:36px !important;}
.captcha-field {width:80px;display:inline-block;}

.g-recaptcha div:first-child {margin:0 auto;}

/*.navbar-nav.navbar-right:last-child {margin-right:0px;}*/

/*#back-top {position: fixed;bottom: 20px;right:30px; z-index:998;}
#back-top a {width: 50px; display: block; text-align: center;}
#back-top span {width: 50px; height: 50px; display: block; background:url(images/button-top.png) center center no-repeat}
#back-top a:hover span {}*/
.main-wrap {overflow:hidden;}
@media only screen and (max-width: 1450px), only screen and (max-device-width: 1450px) {
.navbar-default .navbar-nav > li > a {padding:0px 7px;font-size:17px;}
}

@media only screen and (max-width: 1280px), only screen and (max-device-width: 1280px) {
.navbar-default .navbar-nav > li > a {padding:0px 5px;font-size:15px;}
.wrap-in {width:96%;margin:0 auto;}
img.info-expert {right:0px;}
.banner h3 {font-size:16px;}
.slider-text-box-in h2 {font-size:36px;}
}
@media only screen and (max-width: 992px), only screen and (max-device-width: 992px) {
.navbar-default .navbar-nav > li > a {padding:0px 3px;font-size:13px;}
.wrap-title img.slide {}
.slider-text-boxb {margin-top:0px;top:30%;}
.slider-text-box-inb {height:auto;border:#FFF 6px solid;width:90%;}
.slider-text-box-inb h2 {font-size:28px;}
.slider-text-box-in h2 {font-size:30px;}
.banner h3 {font-size:15px;}
.gallery-columns-5 dl.gallery-item {width:33.33%;}
}
@media only screen and (max-width: 850px), only screen and (max-device-width: 850px) {
.navbar-default .navbar-nav > li > a {padding:0px 2px;font-size:12px;}
}
@media only screen and (max-width: 800px), only screen and (max-device-width: 800px) {
.navbar-default .navbar-nav > li > a {font-size:11px;}
}
@media only screen and (max-width: 768px), only screen and (max-device-width: 768px) {
.wrap-title img.slide {}
.header-right {/*z-index:1100;*/}
.navbar-collapse {padding-left:15px; padding-right:15px;}
.navbar-brand {display:block;}
.logo {text-align:center !important;}
.logo img {max-width:90%; height:auto;margin-left:0px;padding-top:0px;padding-bottom:0px;}
.form-control {margin-bottom:8px;}
.header-right {max-height: none;}
.navbar-default {background:#3086b8;margin-top:10px;}
.navbar-nav {}
.navbar-default .navbar-nav > li {margin-left:0px;width:100%;}
.navbar-default .navbar-nav > li > a {padding:3px 15px;text-decoration:none; line-height:34px;border-top:#000 1px solid;font-size:15px;color:#FFF;width:100%;}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {border-bottom:none;}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > li > a:hover {background-image:none;color:#FFF;}
.navbar-right .dropdown-menu {border:#333 1px solid; border-top:none;right:0px; width:80%; margin:0 10%;}
.footer-btm-left {padding-bottom:7px;line-height:120%;}

.footer-top-a, .footer-top-b, .footer-top-c, .footer-top-d {padding: 10px 15px;}
.wrap-footer-btm {padding:15px 0;}
.banner {width:100%;margin-bottom:10px}
#back-top {position: fixed;bottom: 20px;right:20px;}
.top-left {line-height:120%;font-size:16px; text-align: center;margin-top:10px;}

.slider-text-boxb {margin-top:0px;top:20%;}
.slider-text-box-inb {height:auto;border:#FFF 5px solid;width:90%;}
.slider-text-box-inb h2 {font-size:24px;}
.slider-text-box-in h2 {font-size:24px;}
.btn-phone {background-color:#FFA500;color:#FFF;border:#FFA500 2px solid;padding:2px 20px;margin:6px 0;}
.wrap-head .wrap-in {width:100%;}
.banner-top h3 {}

.gallery-columns-4 dl.gallery-item, .gallery-columns-5 dl.gallery-item {width:50%;}
.attachment-thumbnail {max-width:220px;}
}
@media only screen and (max-width: 600px), only screen and (max-device-width: 600px) {
.nav > li > a {font-size:13px;}
.g-container {max-width:300px;}
.attachment-thumbnail {float:none;margin:12px 0px;}
}
@media only screen and (max-width: 550px), only screen and (max-device-width: 550px) {
}
@media only screen and (max-width: 450px), only screen and (max-device-width: 450px) {
	
}

@media only screen and (max-width: 400px), only screen and (max-device-width: 400px) {
	
}
